{
	"identifier": "ls-060-s23",
	"clone": false,
	"name": "S-23 Six-Coupled",
	"description": "CNW M1 0-6-0",
	"removes": [
		{
		"kind": "Decal",
		"name": "Decal Front Right" },
		{
		"kind": "Decal",
		"name": "Decal Front Left" },
		{
		"kind": "Decal",
		"name": "Decal Front" },
		{
		"kind": "Decal",
		"name": "Decal Left Dome" },
		{
		"kind": "Decal",
		"name": "Decal Right Dome" },
		{
		"kind": "Decal",
		"name": "Decal Right" },
		{
		"kind": "Decal",
		"name": "Decal Left" },
		{
		"kind": "ClassLight",
		"name": "ClassLight" }
	],
	"bulkAdds": [
		{
		"kind": "Decal",
		"size": [ 0.3, 0.3, 0.02 ],
		"content": "RoadNumber",
		"forceColor": "806020",
		"name": "numberplate number",
		"transform": {
			"position": [ 0.0, 2.5601, 4.34065 ],
			"rotation": [ 0.0, 1.0, 0.0, 0.0 ],
			"scale": [ 1.0, 1.0, 1.0 ] },
		"parent": null,
		"enabled": true
		},
		{
		"kind": "Decal",
		"size": [ 0.4, 0.25, 0.02 ],
		"content": "RoadNumber",
		"forceColor": "A0A0A4",
		"name": "headlight number R1",
		"transform": {
			"position": [ 0.379, 3.675, 3.682 ],
			"rotation": [ 0.0, 0.898794055, 0.0, -0.438371122 ],
			"scale": [ 1.0, 1.0, 1.0 ] },
		"parent": null,
		"enabled": true
		},
		{
		"kind": "Decal",
		"size": [ 0.4, 0.25, 0.02 ],
		"content": "RoadNumber",
		"forceColor": "A0A0A4",
		"name": "headlight number L1",
		"transform": {
			"position": [ -0.379, 3.675, 3.682 ],
			"rotation": [ 0.0, 0.898794055, 0.0, 0.438371152 ],
			"scale": [ 1.0, 1.0, 1.0 ] },
		"parent": null,
		"enabled": true
		},
		{
		"kind": "Colorizer",
		"hexColors": [ "000000" ],
		"material": null,
		"name": "Colorizer",
		"transform": {
		  "position": [ 0.0, 0.0, 0.0 ],
		  "rotation": [ 0.0, 0.0, 0.0, 1.0 ],
		  "scale": [ 1.0, 1.0, 1.0 ] },
		"parent": null,
		"enabled": true
		}
	]
}